body{
    background: #000;
}
.search{
    background: rgb(244 245 247 / 20%);
}
.search #keyword{
    background: rgb(244 245 247 / 0%);
}
.search .search-btn{
    background: url(/images/pcnew/search.png)no-repeat;
    background-size: 100% 100%;
}
.navlist .navli a{
    color: #fff;
}
.navlist .navli .nav_tit .group {
    background: url(/images/wap/downfff.png) no-repeat;
    background-size: 100% 100%;
}
.tabs{
    width: 100%;
    height: 0.8rem;
    margin-bottom: 0.3rem;
}
.tabs span {
    display: inline-block;
    width: 80px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 5px;
    font-size: 16px;
    background: #ddd;
    color: #000;
    margin-right: 0.2rem;
    cursor: pointer;
    vertical-align: top;
}
.tabs span.active {
    background: #0099FF;
    color: #fff;
}
#player{
	width: 100%;
	height: 4.2rem;
	background: #ccc;
}
.player-contanier{
	background: #000000;
}
.player-contanier .list-header{
	font-size: .34rem /* 17/50 */;
    color: #fff;
    font-weight: 600;
    padding-top: 0.2rem /* 10/50 */;
    padding-bottom: 0.2rem /* 10/50 */;
    position: relative;
    z-index: 2;
}
.list-header .more {
    float: right;
    font-size: .26rem /* 13/50 */;
    font-weight: normal;
    color: #888888;
}
.player-contanier .live-nav{
	width: 100%;
	height: 0.9rem;
	overflow: scroll;
}
.player-contanier .live-nav::-webkit-scrollbar{
	display: none;
}
.player-contanier .live-nav .over{
	width: 9rem;
}
.player-contanier .live-nav .video-img{
	width: 2.1rem;
	height: 0.9rem;
	text-align: center;
	background: #333333;
	color: #fff;
	line-height: 0.4rem;
}
.player-contanier .live-nav .video-img a{
	color: #fff;
	font-size: 0.26rem;
	line-height: 0.9rem;
}
.player-contanier .live-nav .video-img.active{
	background: #009AFF;
}

.live-play .zx-video {
    width: 48%;
    height: 3rem;
}
.live-play .zx-video .video-img {
    width: 100%;
    height: 2rem;
    position: relative;
}
.item-follow{
    position: absolute;
    width: 100%;
    bottom: 0;
    height: 0.6rem;
    font-size: 0.2rem;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.6rem;
    text-align: right;
    padding-right: 0.2rem;
    box-sizing: border-box;
    background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.8));
}
.item-follow-num {
    background: url(//static.juyun.tv/images/xianhi.png) no-repeat left center;
    background-size: 0.28rem 0.2rem;
    padding-left: 0.4rem;
}
.live-state {
    width: 1.1rem;
    height: 0.4rem;
    font-size: 0.2rem;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 0.4rem;
    text-align: center;
    border-radius: 4px;
    position: absolute;
    left: 10px;
    top: 10px;
}
.live-state.replay {
    background: linear-gradient( -90deg, #b55ef3 0%, #6c2bef 100%);
}
.live-play .zx-video img {
    width: 100%;
    height: 2rem;
}
.zx-video .video-img .video-play {
    width: 0.6rem;
    height: 0.6rem;
    background: url(/images/wap/play.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: 0.6rem;
    left: 1.3rem;
    cursor: pointer;
}
.live-play .zx-video .live-play-tlt {
    font-weight: 400;
    color: #fff;
    line-height: 0.4rem;
    font-size: 0.28rem;
}
.footer{
    margin-top: 0rem;
}
